body
{
	margin: 0px;
	padding: 0px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	/*background-color: #1b1b1b;*/
	background-color: #2d2d2d;
}

.outerTopCentre
{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	background-color: #1b1b1b;
}
/*HEADER PART*/
.headerOuter
{
	width:950px;
	height:150px;
	clear:both;
	margin:0 auto;
	background-image:url('media/web/banner.png');
}
.headerLogo
{
	float:left;
	width:460px;
	margin-top:10px;
	height:140px;
	/*border-right:solid 1px #8e8e8e;*/
}
.headerMenu
{
	float:left;
	width:198px;
	margin-top:60px;
	height:90px;
}
.headerMenu ul
{
	margin:0px;
	padding:0px;
	width:150px;
	list-style:none;
	margin:0 auto;	
}
.headerMenu li
{
	padding-top:5px;
}
.headerMenu a
{
	color:#a01721;
	text-decoration:none;
}
.headerMenu a:hover
{
	color:#8e8e8e;
	text-decoration:underline;
}
.headerMulti
{
	float:right;
	border-left:solid 1px #8e8e8e;
	margin-top:10px;
	width:200px;
	height:140px;
}

/*HEADER/BODY DIVIDER*/
.headerDividerStrip
{
	width:100%;
	height:35px;
	background-color:#382718;/*#442b17;/*42352c;/*;/*7d4723;*/
	margin-bottom:5px;
    /*background-image:url('media/web/menu.png');*/
}
.headerDividerStrip2
{
	width:950px;
	margin:0 auto;
	padding:3px;
	padding-top:0px;
	background-color:Transparent;
	/*text-align:center;*/

}
.headerDividerStripSearch
{
	float:left;
}
.dividerSearchBox
{
	width:175px;
	padding:5px;
	border:solid 1px #1d1d1d;
	margin-top:3px;
	float:left;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:12px;
	text-align:center;
}
.headerDividerStripInner
{
	float:right;
}
.dividerButton
{
	float:left;
	padding:3px;
	padding-left:8px;
	padding-right:8px;
	background-color:Transparent;
	border:dotted 1px #d1d1d1;
	margin:3px;
	cursor:pointer;
	color:#d1d1d1;
	font-weight:bold;
}
.dividerButton:hover
{
	background-color:Transparent;
	background-repeat:repeat-x repeat-y;
	background-image:url('media/web/shade.png');
	border:dotted 1px #d1d1d1;
	color:#fff;	
}
.dividerButtonSelected
{
	float:left;
	padding:3px;
	padding-left:8px;
	padding-right:8px;
	margin:3px;
	cursor:pointer;
	background-color:Transparent;
	background-repeat:repeat-x repeat-y;
	background-image:url('media/web/shade.png');
	border:dotted 1px #d1d1d1;
	color:#fff;	
	font-weight:bold;
}

/*BODY PART*/
.bodyOuter
{
	width:950px;
	padding:5px;
	clear:both;
	margin:0 auto;
	background-color: #1b1b1b;
}
.bodyLeft
{
	float:left;
	width:160px;
}
.bodyMain
{
	float:right;
	width:775px;
	background-color:#202020;
	min-height:500px;
}

/*PRODUCT CATEGORY MENU*/
.mnuContainer
{
	padding:2px;
	/*margin-bottom:20px;*/
}
.mnuName
{
	color:#fff;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-weight:bold;
	font-variant:small-caps;
	width:100%;
	float:left;
	padding:0px;
	text-align:center;
	border-bottom:solid 1px #ccc;
}
.mnuName h2
{
	margin:0px;
	padding:1px;
}
.mnuItems
{
	width:95%;
}
.mainCategory
{
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	margin-left:5px;
	padding-top:5px;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#afafaf;
	width:100%;
	float:left;
	background-color:Transparent;
	border-bottom:dotted 1px #ccc;
	padding-bottom:3px;
}
.mainCategory:hover
{
	color:#fff;
}
.mainSubCategory
{
	/*
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	margin:3px;
	padding-top:7px;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#afafaf;
	width:100%;
	background-color:#1b1b1b;
	border-bottom:dotted 1px #ccc;
	padding-bottom:5px;
	*/
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	margin-left:5px;
	padding-top:5px;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#afafaf;
	width:100%;
	float:left;
	background-color:Transparent;
	border-bottom:dotted 1px #ccc;
	padding-bottom:3px;
	/*background-color:#1b1b1b;*/
}
.mainSubCategory:hover
{
	color:#1b1b1b;
	background-color:#afafaf;
}

/*FOOTER PART*/
.footerTop
{
	margin-top:5px;
	width:100%;
	float:left;
	clear:both;
	background-repeat:repeat-x;
	background-position:top;
	background-image:url('media/web/grass.png');
	text-align:center;
	height:50px;
}
.footerOuter
{
	background-color:#2d2d2d;
	width:100%;
	text-align:center;
	float:left;
	clear:both;
	min-height:100px;
}
.footerInner
{
	margin:0 auto;
	width:950px;
	background-color:Transparent;
	min-height:50px;
}
.footerInner ul li
{
	display:inline;
	padding:0px;
	margin:0px;
	color:#fff;
}
.footerInner a
{
	margin:5px;
	color:#d1d1d1;
	text-decoration:none;
	font-size:12px;
}
.footerInner a:hover
{
	color:#a01721;
	text-decoration:underline;
}
.footerH2
{
	color:#d1d1d1;
	text-decoration:none;
	font-size:17px;
	font-weight:bold;
}

.footerShooter
{
	float:left;
	height:121px;
	width: 52px;
	margin-top: -150px;
	margin-left: 50px;
	background-image:url('media/web/shoot.png');
	background-repeat:no-repeat;
	background-position:top;
}
.spacer
{
	color:#fff;
	width:99%;
	float:left;
	clear:both;
	height:5px;
}

/****************BAR HEADER*************************/
.barHeader
{
	width:100%;
	clear:both;
	float:left;
	background-color:#855026;
	background-image:url(media/web/bar2.png);
	background-repeat:repeat-x;	
	height:25px;
	margin-top:3px;
	margin-bottom:5px;
}
.barHeader h2
{
	font-size:20px;
	color:#d1d1d1;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-left:10px;
}
.pageContents
{
	float:left;
	clear:both;
	width:765px;
	padding:5px;
	padding-bottom:20px;
	color:#d1d1d1;
	/*background-color:#ccc;*/
}
.quickSearh
{
	float:right;
	border:dotted 1px #d1d1d1;
	padding:3px;
	margin-right:7px;
	margin-top:-2px;
}
.quickSearh h3
{
	padding:0px;
	margin:0px;
	float:left;
	color:#d1d1d1;
	font-size:14px;
	font-weight:normal;
	margin-top:5px;
	margin-right:3px;
}
.inlineDropDownList
{
	float:left;
	padding:4px;
	margin:3px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:12px;
}
.brownBtn
{
	background-color:#382718;/*#42352c;*/
	padding:5px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:12px;
	color:#d1d1d1;
	border:solid 1px #d1d1d1;
	cursor:pointer;
}
.brownBtn:hover
{
	text-decoration:underline;
}

/****************PRODUCTS LIST**********************/
.productList
{
	/*background-image:url(media/web/productBG.png);
	background-repeat:repeat-x;*/
	background-color:#efefcf;
	height:200px;
	width:200px;
	padding:5px;
	margin:5px;
	margin-left:1px;
	cursor:pointer;
	text-decoration:none;
	border:solid 1px #d1d1d1;
	opacity:0.8;
}
.productListInner
{
	border:0px;
	text-decoration:none;
}
.pdlBrand
{
	background-color:Transparent;
	float:left;
	clear:both;
	border:0px;
	max-width:100px;
	max-height:20px;
}
.pdlImage
{
	background-color:Transparent;
	background-repeat:no-repeat;
	background-position:center center;
	
	max-height:150px;
	max-width:150px;
	margin:3px;
	margin-left:25px;
	
	border:0px;
	float:left;
	clear:both;
	
	text-decoration:none;
}
.pdlModel
{
	background-color:Transparent;
	clear:both;
	float:right;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	margin-bottom:0px;
	color:#222;
	text-decoration:underline;
	cursor:pointer;
}

.pdlModel:hover
{
	color:#888;
	text-decoration:underline;
}


/****************PRODUCTS DETAILS**********************/
.productDetailsMainImage
{
	width:210px;
	margin-left:2px;
	margin:0 auto;
}
.productDetailsImages
{
	width:70px;
	height:70px;
	float:left;
	margin:3px;
}
.productImages
{
	width:155px;
	float:left;
	padding-bottom:10px;
}
.productDetails
{
	float:right;
	width:550px;
	text-align:justify;
	padding-bottom:5px;
}
.subPageContent
{
	float:left;
	clear:both;
	margin-left:3px;
	margin-top:10px;
	width:97%;
}


.detailsTable
{
	width:100%;
	border:0px;
}
.detailsTableHeader
{
	background-color:#855026;
	background-image:url(media/web/bar2.png);
	background-repeat:repeat-x;	
	text-align:left;
}
.detailsTableAltRow
{
	/*background-color:#676161;*/
	background-image:url(media/web/white_transparent.png);
	background-repeat:repeat-x repeat-y;
	color:#111;
	border:0px;
	border-bottom:dotted 1px #fff;
}
.detailsTableRow
{
	background-color:Transparent;
	border:0px;
	border-bottom:dotted 1px #fff;
}

/****************Brands Marquee*******************/
.slow_marquee
{
	background-color:Transparent;
}
.slow_marquee a
{
	text-decoration:none;
	margin-left:15px;
	border:0px;
	background-color:Transparent;
	/*background-image:url(media/web/white_transparent.png);
	background-repeat:repeat-x repeat-y;*/
	
}
.slow_marquee img
{
	border:0px;
	padding:5px;
	background-color:Transparent;
	/*background-image:url(media/web/white_transparent.png);
	background-repeat:repeat-x repeat-y;*/
}

/*************Plain Bullet List*****************/
.plainList
{
	list-style:none;
}
.plainList li
{
	margin-top:4px;
}

.simpleLabel
{
	margin:3px;
	margin-left:0px;
	clear:left;
	float:left;
	width:75px;
	text-align:right;
	border:0px;
}
.simpleLabelFloat
{
	margin:3px;
	margin-left:0px;
	float:left;
	width:75px;
	text-align:right;
	border:0px;
}

.mediumDdlBox
{
	float:left;
	margin:2px;
	width:180px;
	border:solid 1px #d1d1d1;
	background-color: #afafaf;
	color:#111;
	padding:2px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:13px;
}
.mediumTxtBox
{
	float:left;
	margin:2px;
	width:175px;
	border:solid 1px #d1d1d1;
	background-color: #afafaf;
	color:#111;
	padding:2px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:13px;
}

.subTitle
{
	font-size:17px;
	font-weight:bold;
	margin:0px;
	margin-top:10px;
	clear:both;
}

.txtLabel
{
	border:none;
	width:75px;
	float:left;
	background-color:Transparent;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:13px;
	color:#aaa;
	padding:2px;
}

.lightBtn
{
	float:left;
	background-color:#aaa;
	border:dotted 1px #fff;
	padding:1px;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
}

/*****************NEW LIST********************/
.newListContainer
{
	width:250px;
	float:right;
	margin-top:5px;
	margin-right:8px;
	padding:0px;
}
.newHeader
{
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:15px;
	color:#d1d1d1;
}
.newProductDataList
{
	float:left;
	width:299px;
	background-color:#222;
}
.noStyleProductLink
{
	text-decoration:none;
}
.plainLink
{
	text-decoration:none;
	color:#d1d1d1;
}
.plainLink : hover
{
	text-decoration:underline;
}
.newProductListItem
{
	border-bottom:dotted 1px #d1d1d1;
	padding-bottom:5px;
	float:left;
	width:100%;
}
.newProductTitle
{
	float:left;
	clear:both;
	padding-top:4px;
	color:#fff;
	width:299px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-image:url(media/web/bar2.png);
	background-repeat:repeat-x;	
	height:27px;
}
.newProductImage
{
	width:140px;
	float:left;
	clear:left;
}
.newProductDesc
{
	width:150px;
	float:right;
	font-family: Calibri, Tahoma, Verdana, Times New Roman;
	font-size:12px;
	border:0px;
	background-color:Transparent;
	color:#fff;
	text-decoration:none;
	text-align:justify;
	text-decoration:none;
}
.newProductDesc a
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.newProductDesc a:hover
{
	text-decoration:underline;
}

/**************DEFAULT(HOME) PAGE*******************/
.brandsStrip
{
	width:100%;
	clear:both;
	background-color:#929292;
}
.homeAdvertsPart
{
	margin-left:5px;
	margin-top:5px;
	width:500px;
	height:375px;
	float:left;
}
.homeNewPart
{
	float:right;
	width:250px;/*width:300px;*/
}

.homeBottom
{
	margin-left:1px;
	width:100%;
	clear:both;
}
.homeBottomImageSmall
{
	float:left;
	width:245px;
	margin:6.5px;
	background-position:center;
	background-repeat:no-repeat;
}
.homeBottomImageMedium
{
	float:left;
	width:503px;
	margin:6.5px;
	background-position:center;
	background-repeat:no-repeat;
}
.homeBottomImageLarge
{
	float:left;
	width:738px;
	margin:6.5px;
	background-position:center;
	background-repeat:no-repeat;
}